### Enumeration

# Qmi WmsMessageFormat

since: 1.0

#### Declaration

    enum Qmi.WmsMessageFormat

#### Description [src]

Type of message.

Available since: 1.0

#### Members

`QMI_WMS_MESSAGE_FORMAT_CDMA`

  CDMA message.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_MESSAGE_FORMAT_GSM_WCDMA_POINT_TO_POINT`

  Point-to-point 3GPP message.

  - Value: `6`
  - Available since: 1.0
`QMI_WMS_MESSAGE_FORMAT_GSM_WCDMA_BROADCAST`

  Broadcast 3GPP message.

  - Value: `7`
  - Available since: 1.0
`QMI_WMS_MESSAGE_FORMAT_MWI`

  Message Waiting Indicator.

  - Value: `8`
  - Available since: 1.0

#### Type functions

###### qmi_wms_message_format_get_string

Gets the nickname string for the `QmiWmsMessageFormat` specified at `val`.

since: 1.0